## postbooks-schema 4.10.0

=== debian/changelog ===
postbooks-schema (1:4.10.0-2) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 17 Jan 2017 17:16:11 +0100

postbooks-schema (1:4.10.0-1) experimental; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Wed, 11 Jan 2017 17:48:21 +0100

postbooks-schema (1:4.9.5-2) unstable; urgency=high

  * Resolve lintian issues.

 -- Daniel Pocock <daniel@pocock.pro>  Sat, 24 Sep 2016 19:03:05 +0200

postbooks-schema (1:4.9.5-1) unstable; urgency=high

  * Merge the postbooks schema packages into a single source package.
    (Closes: #831651).

 -- Daniel Pocock <daniel@pocock.pro>  Mon, 18 Jul 2016 09:32:05 +0200
