## postbooks-schema 4.10.1

=== debian/changelog ===
postbooks-schema (1:4.10.1-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 27 Jun 2017 20:33:50 +0200
