=== debian/control ===
Source: postbooks-schema
Section: misc
Priority: optional
Maintainer: Debian xTuple Maintainers <pkg-xtuple-maintainers@lists.alioth.debian.org>
Uploaders: Andrew Shadura <andrewsh@debian.org>, Daniel Pocock <daniel@pocock.pro>
Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), postgresql-client
Standards-Version: 3.9.8
Homepage: http://www.xtuple.com/postbooks
Vcs-Git: git://anonscm.debian.org/git/collab-maint/postbooks-schema.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/postbooks-schema.git/

Package: postbooks-schema-common
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}
Recommends: postbooks, postbooks-updater, postbooks-schema
Suggests: postgresql, postgresql-contrib
Description: multi-user accounting / CRM / ERP suite (demo database)
 A full-featured, fully-integrated business management system, the core of
 the award winning xTuple ERP Suite. Built with the open source PostgreSQL
 database and the open source Qt framework for C++, it provides the
 ultimate in power and flexibility for a range of businesses and
 industries of any size.
 .
 This package provides files common to the various database packages that can
 be loaded into PostgreSQL using pg_restore.  Most users should start with the
 postbooks-schema-quickstart database, while the postbooks-schema-demo
 database is useful for evaluating the product.
 .
 Installing schema packages does not modify PostgreSQL in any way.  They simply
 put a copy of the schema into /usr/share/postbooks-schema for
 manual installation.

Package: postbooks-schema-demo
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-client, postbooks-schema-common (= ${binary:Version})
Provides: postbooks-schema
Recommends: postbooks, postbooks-updater
Suggests: postgresql, postgresql-contrib
Description: multi-user accounting / CRM / ERP suite (demo database)
 A full-featured, fully-integrated business management system, the core of
 the award winning xTuple ERP Suite. Built with the open source PostgreSQL
 database and the open source Qt framework for C++, it provides the
 ultimate in power and flexibility for a range of businesses and
 industries of any size.
 .
 This package provides the demo database that can be loaded into
 PostgreSQL using pg_restore.  Most users should start with the
 postbooks-schema-quickstart database, while the postbooks-schema-demo
 database is useful for evaluating the product.
 .
 Installing schema packages does not modify PostgreSQL in any way.  They simply
 put a copy of the schema into /usr/share/postbooks-schema for
 manual installation.

Package: postbooks-schema-empty
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-client, postbooks-schema-common (= ${binary:Version})
Provides: postbooks-schema
Recommends: postbooks, postbooks-updater
Suggests: postgresql, postgresql-contrib
Description: multi-user accounting / CRM / ERP suite (empty database)
 A full-featured, fully-integrated business management system, the core of
 the award winning xTuple ERP Suite. Built with the open source PostgreSQL
 database and the open source Qt framework for C++, it provides the
 ultimate in power and flexibility for a range of businesses and
 industries of any size.
 .
 This package provides the empty database that can be loaded into
 PostgreSQL using pg_restore.  Most users should start with the
 postbooks-schema-quickstart database, while the postbooks-schema-demo
 database is useful for evaluating the product.
 .
 Installing schema packages does not modify PostgreSQL in any way.  They simply
 put a copy of the schema into /usr/share/postbooks-schema for
 manual installation.

Package: postbooks-schema-quickstart
Architecture: all
Depends: ${shlibs:Depends}, ${misc:Depends}, postgresql-client, postbooks-schema-common (= ${binary:Version})
Provides: postbooks-schema
Recommends: postbooks, postbooks-updater
Suggests: postgresql, postgresql-contrib
Description: multi-user accounting / CRM / ERP suite (quickstart database)
 A full-featured, fully-integrated business management system, the core of
 the award winning xTuple ERP Suite. Built with the open source PostgreSQL
 database and the open source Qt framework for C++, it provides the
 ultimate in power and flexibility for a range of businesses and
 industries of any size.
 .
 This package provides the quickstart database that can be loaded into
 PostgreSQL using pg_restore.  Most users should start with the
 postbooks-schema-quickstart database, while the postbooks-schema-demo
 database is useful for evaluating the product.
 .
 Installing schema packages does not modify PostgreSQL in any way.  They simply
 put a copy of the schema into /usr/share/postbooks-schema for
 manual installation.
