## postbooks-schema 4.11.3

=== debian/changelog ===
postbooks-schema (1:4.11.3-1) unstable; urgency=medium

  * New upstream release.

 -- Daniel Pocock <daniel@pocock.pro>  Tue, 24 Apr 2018 11:29:03 +0200
