=== debian/control ===
--- 
+++ 
@@ -6,8 +6,8 @@
 Build-Depends: debhelper (>= 9), dpkg-dev (>= 1.16.1~), postgresql-client
 Standards-Version: 3.9.8
 Homepage: http://www.xtuple.com/postbooks
-Vcs-Git: git://anonscm.debian.org/git/collab-maint/postbooks-schema.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/postbooks-schema.git/
+Vcs-Git: https://salsa.debian.org/xtuple-maintainers-team/postbooks-schema.git
+Vcs-Browser: https://salsa.debian.org/xtuple-maintainers-team/postbooks-schema
 
 Package: postbooks-schema-common
 Architecture: all
